[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Abobe Reader doesn't work with current Rawhide



>If you have GTK+ 2.17.9, does running 
>
>GDK_NATIVE_WINDOWS=1 acroread
>
>work any better ?

Acroread doesn't crash when run with GDK_NATIVE_WINDOWS=1.

  Jik



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]